/**
 * Theme Name: Boo Child
 * Description: Child theme for the Boo
 * Author: LineThemes
 * Template: boostore
 */


body {line-height: 1.5;}
li.current_page_item a {color:#fff!important;}
.navigation .menu > li a:hover, .navigation .menu.menu-center > li a:hover {color:#ccc!important;}
.document-header .wrapper {width:96%!important;}
.document-header .navigation .menu > .menu-item-has-children:after { color:#fff!important;}

.vc_btn3.vc_btn3-color-inverse.vc_btn3-style-outline {
    color: #00698F!important;
    border-color: #00698F!important;
    background-color: transparent;
letter-spacing:1px!important; text-transform:uppercase;
}

.vc_btn3.vc_btn3-color-inverse.vc_btn3-style-outline:hover {
    color: #fff!important;
    border-color: #00698F!important;
    background-color:#00698F!important;
}

.widget .widget-title {
    font-size: 15px!important; text-transform:uppercase!important; color:#999!important;
    padding: 0 0 15px;
    border-bottom: 0!important;
    margin-bottom: 0!important;
    margin-top: 0;
}
.document-footer .footer-widgets  {color:#777!important; }
.document-footer .footer-widgets .textwidget {font-size:13px!important;}
.widget_nav_menu {font-size:12px!important; font-weight:700; color:#888!important;}
.widget_nav_menu a {color:#888!important;}

.copyright-text {margin-bottom:20px; font-size:12px!important;}
.document-header { background-color: #222;}

p.leading, .leading p, .leading {font-size:18px!important;}

.aio-icon, .vc_row .aio-icon {height:32px!important; width:32px!important;}

#wpsl-search-btn {line-height:1.2!important;padding:0 10px!important;     height: 35px;}

.single-product .document-main {margin-top:50px!important;}




div.wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 2em 1em;
}

div.wpcf7-response-output {font-size:21px!important;}

div.wpcf7-mail-sent-ok {
    border: 4px solid #398f14;
}

div.header-note{position:absolute;z-index: 2;top: 95px; right: 0px;display:inline-block;padding:4px 10px 3px;background:#00698f;border-radius:2px;color:#fff;font-family:'Roboto Condensed',sans-serif;font-size:13px;text-transform:uppercase;margin:-25px 30px 0 0;font-weight: 400;}
@media screen and (max-width: 696px) {
  div.header-note{top: 155px; width:90%; text-align: center; }


}

/** Product Ordering **/
.quotelist-added-icon { border: 1px solid #6cc56c; display: block; margin-top: 15px; padding: 15px; color: #6cc56c; transition: all ease 0.3s; }
.quotelist-added-icon::before { color: #6cc56c!important; margin-right: 8px;transition: all ease 0.3s;}
.quotelist-added-icon:hover { border: 1px solid #6cc56c; background: #6cc56c; color: #fff; }
.quotelist-added-icon:hover::before { margin-left: 4px; margin-right: 12px; color: #fff!important; }
.quotelist-added-icon + br { display: none; }
.quotelist-remove-icon { border: 1px solid #e73b3b; display: block; margin-top: 5px; padding: 15px; color: #e73b3b; transition: all ease 0.3s; }
.quotelist-remove-icon::before { color: #e73b3b!important; margin-right: 8px;transition: all ease 0.3s;}
.quotelist-remove-icon:hover { border: 1px solid #e73b3b; background: #e73b3b; color: #fff; }
.quotelist-remove-icon:hover::before { margin-left: 4px; margin-right: 12px; color: #fff!important; }
table.shop_table.shop_table_responsive.cart th.product-quantity { width: 155px!important; text-align: center; }
td.product-quantity div.quantity label { display: none; }
td.product-quantity div.quantity input { width: 155px; margin-left: 20px; text-align: center; border-color: #444;  }
p.return-to-shop { margin-top: 20px; }
div#formtable  { margin-bottom: 70px; }
div#formtable input, div#formtable textarea { width: 100%!important; border-color: #444 }
div#formtable button[type="button"] { float: right; }
div.summary.entry-summary { margin-top: 15px!important; }
div.woocommerce-product-gallery__image { display: none; }
.owl-carousel { border: 1px solid #111}
.owl-dot { border: 1px solid #fff }
.dvin_wcql_btn_wrap { margin-top: 15px; }
.product_meta .posted_in { display: none; }
